%define 	module	libasyncns
Summary:	A python binding for the libasyncns asynchronous name service query library
Name:		python-%{module}
Version:	0.7.1
Release:	4
License:	LGPL
Group:		Development/Languages/Python
Source0:	http://launchpadlibrarian.net/21625760/libasyncns-python-%{version}.tar.bz2
# Source0-md5:	99c6595915efaf2309d52bed3c17f13d
URL:		https://launchpad.net/libasyncns-python
BuildRequires:	libasyncns-devel
BuildRequires:	python-devel
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
Requires:	python-modules
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
libasyncns-python is a python binding for the libasyncns asynchronous
name service query library.

%description -l pl.UTF-8

%prep
%setup -q -n %{module}-python-%{version}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install

%py_ocomp $RPM_BUILD_ROOT%{py_sitedir}
%py_comp $RPM_BUILD_ROOT%{py_sitedir}
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{py_sitedir}/*.so
%{py_sitedir}/libasyncns-*.egg-info
%changelog
* Sat Nov 28 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-libasyncns.git;a=log;h=master

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> bd7b373
- release 4 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> b19dbf4
- automatic change: use py_build/py_install macros

* Sat Nov 13 2010 pawelz <pawelz@pld-linux.org> 45c7e30
- release 3

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 4430719
- release 2

* Tue Mar 10 2009 Sławomir Paszkiewicz <paszczus@pld-linux.org> 50ef34b
- rel 1

* Tue Mar 10 2009 Sławomir Paszkiewicz <paszczus@pld-linux.org> 3e0cff0
- init

